2026-02-15 08:28:04|radd   |8805e525618c4cfba9fc1edbd9d120b6|dir:/repos/openSUSE%3A/Factory%3A/RISCV/images|
2026-02-15 08:28:05|radd   |80fe9b94d6e44622a4b7c107b8c38a5c|dir:/repos/openSUSE%3A/Factory%3A/RISCV/containerfile|
2026-02-15 08:28:05|radd   |f40b6f013ebd43a9a6f2b27161ebff13|dir:/repos/openSUSE%3A/Factory%3A/RISCV/standard|
2026-02-15 08:28:06|radd   |3f5aff2920494cbf9ee39e8d30143da2|dir:/repos/openSUSE%3A/Factory/images|
2026-02-15 08:28:07|radd   |de155d9883d94f7389fd04e1de4f7738|dir:/repos/openSUSE%3A/Factory/containerfile|
2026-02-15 08:28:07|radd   |24bf8f24b2414c409356f7f6034b3203|dir:/repos/openSUSE%3A/Factory/standard|
2026-02-15 08:28:22|command|root@i04-ch2a|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-02-15 08:28:22 boost-license1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/boost-license1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:22|install|boost-license1_90_0|1.90.0-1.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|bbe27397dc8cd7987913731e2caccd348bd8c20d203494cd9aef8e6fbe49c2b3|
# 2026-02-15 08:28:22 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:22|install|branding-openSUSE|84.87.20240405-5.2|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|98f328a3f48917cdff90259bcc7af9d249107024389660ed6e57b9c90dc9ea6d|
# 2026-02-15 08:28:22 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:22|install|compat-usrmerge-tools|84.87-5.5|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|79990e869fee4ec4d2cf6b1937058f7668f4cf6a9b0a48d503ef906bf77c9711|
# 2026-02-15 08:28:23 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:23|install|cracklib-dict-small|2.9.11-1.2|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|2ee01a3d13eb68c46176d52afa83ec834d1b8112173a0a88ba7dbb430b1ece7c|
# 2026-02-15 08:28:23 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:23|install|crypto-policies|20250714.cd6043a-1.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|7d4db8914960d0c5f9eddde6c1305917cc84c857b9831f64268f45bac05b51ba|
# 2026-02-15 08:28:23 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:23|install|dbus-broker-block-restart|37-2.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|c581bd63cb374c8d7e13691f010128d559ed26d1374025c8d29b10dbebd4a863|
# 2026-02-15 08:28:23 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:23|install|libsemanage-conf|3.10-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|e4f7cdaa059bd62fa373c4b539bc96972d6f6e73d36f5f9635237f38df5512b0|
# 2026-02-15 08:28:23 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:23|install|libtirpc-netconfig|1.3.7-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|e4403598bffa34eef10620bb490b0d36eb212fbe9a05ab889eda1c7152d6ea77|
# 2026-02-15 08:28:24 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:24|install|openSUSE-release-ftp|20260214-2473.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|809c601a3c8e57a1ac9535c6ab5c990ba100668cf874eee18ee3a37113eb8a46|
# 2026-02-15 08:28:24 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:24|install|pkgconf-m4|2.5.1-1.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|fb6b002ba22317db93cc57d18331d2a44799bf2f219991be33d6b2b46aad9bfc|
# 2026-02-15 08:28:24 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:24|install|system-user-root|20190513-2.4|noarch||f40b6f013ebd43a9a6f2b27161ebff13|6e8c52db9802bd3104e0a96e3e42b628fb732db8c88c4c241111e331187fb581|
# 2026-02-15 08:28:24 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:24|install|vim-data-common|9.1.2132-1.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|bddf66642b431448550d3fd53a3e8976b1b1a9ea70aa5b9f78d662872cc96dfc|
# 2026-02-15 08:28:25 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:25|install|filesystem|84.87-20.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|3c395999e9e222f8c20a2614097d96d3fb18fb631d9c407920e6ecfc15134365|
# 2026-02-15 08:28:26 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:26|install|glibc|2.42-3.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|93f5ece1b13711ea3394b0adf98e6296b3e10e8c7f3815d7ef9bc3b932dfd421|
# 2026-02-15 08:28:26 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:26|install|xxd|9.1.2132-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|e088ae7c8a78f20d05a2651599fcf397ff76de972af5e3a298fb3aa3bbb7fd7a|
# 2026-02-15 08:28:27 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:27|install|timezone|2025c-1.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|c64ead29c13070859eb2cf672b6b18b7c40ad3f23653d26e932a60f47a11f08c|
# 2026-02-15 08:28:28 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:28|install|libzstd1|1.5.7-3.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|8a530f925ac086fffbcece619017c3bbb1349412933b811d1c252e11d34a5384|
# 2026-02-15 08:28:28 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:28|install|libz1|1.3.1-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|e25a5dca59beb21db199743e80810bc61d054dbb450b4cb8d56c3268f90e66bf|
# 2026-02-15 08:28:28 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:28|install|libxtables12|1.8.11-4.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|d9c5dd1bc5ef0e10d9e37ddff93f910074186163f99328dcfedb71ec3513306e|
# 2026-02-15 08:28:28 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:28|install|libverto1|0.3.2-3.2|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|ea23f0ecac01cbaccf924d07b9f3590958410de11e004f34bfc6b2db8ff48af3|
# 2026-02-15 08:28:28 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:28|install|libuuid1|2.41.3-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|e2e0d852c9f5c286d8fd2a52c24c80a4d426671203a188a302bd89fa03d1fe87|
# 2026-02-15 08:28:29 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:29|install|libunistring5|1.4.1-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|c773341d5769ec72668e06c598c49b37a69eb4279d45a0f55b58e441315aee2d|
# 2026-02-15 08:28:29 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:29|install|libtasn1-6|4.21.0-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|f9032bf4b62050cfce57d8e2cc8fbadf9cede1eb91c003e10a122a1bd6f79699|
# 2026-02-15 08:28:30 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:30|install|libsqlite3-0|3.51.2-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|42999bc99b109c5e21abdfa45366fd07ae9ca59c2fcff2077cafd390caddd9c7|
# 2026-02-15 08:28:30 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:30|install|libsmartcols1|2.41.3-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|f1fb41b1cc5c38ba74f0c21154b40367154aee18cece2dcdeec96bcc192757a9|
# 2026-02-15 08:28:30 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:30|install|libsepol2|3.10-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|d4ff5fdc69accdece2abd9063a09afddaaf5df2e01f05eb6dc77d8748aa2e3da|
# 2026-02-15 08:28:31 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:31|install|libseccomp2|2.6.0-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|8e34a7577466c317f71e5ff9bf7f00442d4017844be79795d5e9f46fb56e54c8|
# 2026-02-15 08:28:31 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:31|install|libsasl2-3|2.1.28-12.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|75be2d584d729dbd89b2a17341acf40ad5e91633d659412ff8d5a25fcf2ddafa|
# 2026-02-15 08:28:31 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:31|install|libpopt0|1.19-1.4|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|505c898605cb08ef44a1439f225d3514fd1f951976611cb22e6b779564f2bd52|
# 2026-02-15 08:28:31 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:31|install|libpkgconf7|2.5.1-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|140e7c1e0f7b23906688772e5091be25150d0929ceb6fee73e27650a9eec518a|
# 2026-02-15 08:28:31 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:31|install|libpipeline1|1.5.8-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|0a2f6248b5c8e0cc60a26667faef4a020e4d804122ad46f29688e93feee8a446|
# 2026-02-15 08:28:32 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:32|install|libpcre2-8-0|10.47-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|eb548dc9723d56141dfb057763c776af6977dec39f4c13096ed7128b6d445c98|
# 2026-02-15 08:28:32 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:32|install|libnss_usrfiles2|2.27.1-1.2|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|596917636a29958d09cdc4e27df7465455938fadc78da480e26da65d080e308e|
# 2026-02-15 08:28:32 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:32|install|libnpth0|1.8-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|7b879f17b01e8f11885a120dbfd6ecf6bce9f271ad43837dc4ec576edc953756|
# 2026-02-15 08:28:33 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:33|install|libnghttp3-9|1.14.0-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|c1c101a12fe44708bf44ecdfb046183e849fadefe8aa2b23ce92bfb468de0a1d|
# 2026-02-15 08:28:33 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:33|install|libnghttp2-14|1.68.0-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|b40c380d9e4366dfe872e7166b7fd2d42f597424f40e9528a3c1750a4206a1cd|
# 2026-02-15 08:28:33 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:33|install|libncurses6|6.6.20260131-94.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|f891613600ec1c08699bd9277696ac8c3f1125b8ec699cfdd1a06f227ddedf08|
# 2026-02-15 08:28:34 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:34|install|terminfo-base|6.6.20260131-94.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|683913373bdc1fe9645da1cd99067bb23cb9f1026c5ac5dcdbb574af731e5a33|
# 2026-02-15 08:28:34 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:34|install|libmnl0|1.0.5-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|f1afa200eea0eeddd70167fc3d39b94884f95bdc9d0c2988b9f32cc5dd4e1bde|
# 2026-02-15 08:28:34 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:34|install|liblzma5|5.8.2-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|86b5fcc22dd38f55adc466aef05b2cc57fb01e81ccec489b6fb393b42753f134|
# 2026-02-15 08:28:34 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:34|install|liblua5_4-5|5.4.8-4.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|abbef4dc2cbd1e976b780de7c0598272c7f9243b29184fa00024269dbace5d65|
# 2026-02-15 08:28:35 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:35|install|libkeyutils1|1.6.3-7.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|628d199a5fb85fce0da4cf53f14a7f89eac04c67677444af371bac7225024bbc|
# 2026-02-15 08:28:35 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:35|install|libkbdfile1|2.7.1-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|01eb41bbe334f72f53596d8afcd9b70cb55a3ae89a61bad88d7625b452f7a298|
# 2026-02-15 08:28:35 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:35|install|libjitterentropy3|3.6.3-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|e78b8e79967a3a3d4d7eb92e3ffbcb259a56e629691b7973a681a7f5e41507b4|
# 2026-02-15 08:28:35 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:35|install|libgpg-error0|1.58-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|bf31c244283dc0683e54d543abe5a52de3ce6ce72e5d7b1a7715c86e06a04131|
# 2026-02-15 08:28:36 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:36|install|libgmp10|6.3.0-5.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|1e372fb2132cec6ff5499e84787eea6e2c883f341d9dee030bb5562fc058613b|
# 2026-02-15 08:28:36 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:36|install|libgdbm6|1.26-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|e14561976e467d07cd58e0853a5bc82d61393c99927f30da71321c39c651e7c5|
# 2026-02-15 08:28:36 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:36|install|libgcc_s1|15.2.1+git10776-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|cfede589934eaedab8ba5f486404f7b19d1abeef15d4c8f83ad79f5e72722cf7|
# 2026-02-15 08:28:36 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:36|install|libffi8|3.5.2-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|008cf3adf2b2daa33772e199aff9624d06295d39032a19801a1df861f766f480|
# 2026-02-15 08:28:37 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:37|install|libfa1|1.14.1-2.2|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|e5f8b8c03dd9102a5551b59b078837a5cc2537c7122be5ee108a0b67a9254e48|
# 2026-02-15 08:28:37 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:37|install|libexpat1|2.7.4-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|659058a3791d09188084f0850d3e5a8a7a51d0af2d541d6d213f2148c2b029ed|
# 2026-02-15 08:28:37 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:37|install|libeconf0|0.8.3-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|d9e9ed2306775a31d80be0165823ab52fc9c342b0f6d49ba092de48039b748c3|
# 2026-02-15 08:28:38 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:38|install|libduktape207|2.7.0-3.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|2523804d2612ca1f573db99a2b1d368664234ec55f2bb74b377c1c95d8475fc9|
# 2026-02-15 08:28:38 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:38|install|libcrypt1|4.5.2-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|c3182a827a81b2e5a1cc64692c1005c803e7b3f0d34e4a8dbef5182a05be6234|
# 2026-02-15 08:28:38 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:38|install|libcom_err2|1.47.3-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|8b395bb790b8e359d856703b605e6f1a4b16a93dac732add802ece2e5cb15462|
# 2026-02-15 08:28:38 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:38|install|libcbor0_13|0.13.0-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|e6bd7971474d8a4d102b594308a4ce80ba209f73c4bc1d62b87d34a7dfceddc1|
# 2026-02-15 08:28:39 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:39|install|libcap2|2.75-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|ff4b6b5fa7934e756e8850c3dfdf56af570deadbcb9eb11cf44ee923a3b64930|
# 2026-02-15 08:28:39 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:39|install|libcap-ng0|0.8.5-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|704cb1afe86da062f37fcd9360fc9e0bb0978fea191c3f58b0f79495cf029e74|
# 2026-02-15 08:28:39 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:39|install|libbz2-1|1.0.8-5.3|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|df8e49b80bc6eb7a177e1b61990e9145f1da9d642e2d50f6e23d923ca3e32394|
# 2026-02-15 08:28:39 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:39|install|libbrotlicommon1|1.2.0-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|ced6868ec26013c098cb0057636354f1ee8ab4c5e858ebda498a7be5fdbde79f|
# 2026-02-15 08:28:39 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:39|install|libaudit1|4.0.2-6.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|47e0c6fc940e191feb7471e622b2d6f3153abafa5b08ea60a92dc09d312ccda0|
# 2026-02-15 08:28:40 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:40|install|libattr1|2.5.2-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|b7bce447f7eab0ebf54a00f71740a9705fa0c04cee97f5d293c75ddcee8ef9a0|
# 2026-02-15 08:28:40 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:40|install|libalternatives1|1.2+31.da24cd4-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|8319f81fff7545efb3233a1911f230929045c2282c09d0ca0d10e781d818dc20|
# 2026-02-15 08:28:40 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:40|install|libacl1|2.3.2-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|a7ac213728fddeac935664606f7e911cc5bef47b2adf5d4e396471e464552830|
# 2026-02-15 08:28:41 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:41|install|glibc-locale-base|2.42-3.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|a994ce778f0231334d86fbf470ff66639a7ca7254e0d9d573c9cf5c17eff8cfc|
# 2026-02-15 08:28:41 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:41|install|fillup|1.42-281.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|cfe63385e62a52b456eaff9f52134e93fcac326942b4f2b519a6c54bb37df754|
# 2026-02-15 08:28:41 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:41|install|dos2unix|7.5.4-1.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|1686145b63aab03fffc978773b1bfad87fc77d770055c59595450d71baa63c80|
# 2026-02-15 08:28:42 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:42|install|libxml2-16|2.14.5-3.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|c33111a4f177686653a41b7f34b79271f7572155f42384e99c9ce38bb4610717|
# 2026-02-15 08:28:42 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:42|install|libelf1|0.192-3.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|223bd8c5e7740828f5185f8fe60a5fcc980e223baa4a92c75788c5862a54ca90|
# 2026-02-15 08:28:42 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:42|install|libidn2-0|2.3.8-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|04b04f6f0fea690a2b049efb455b718d6e93c7f8a5787ace9242e981a372ed35|
# 2026-02-15 08:28:42 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:42|install|pkgconf|2.5.1-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|1fc8857680cc6c647fb53b371b070d44b33d7d65b5e63a3ab5fcd1a3277fba35|
# 2026-02-15 08:28:43 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:43|install|libselinux1|3.10-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|11e4ab0d83e8a842938a58ccb51d15ff1304c453ca0325f41483035bd16fd052|
# 2026-02-15 08:28:43 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:43|install|libglib-2_0-0|2.86.3-3.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|fcbe50292ba48289567074145c595dd2487547ac8bf442bdb6b9301e4b9b204a|
# 2026-02-15 08:28:44 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-02-15 08:28:44|install|netcfg|11.6-13.3|noarch||f40b6f013ebd43a9a6f2b27161ebff13|8fda4c258cb66a943ac0f7a13c523422cddb759170dcb9e580eccc2b8f09142d|
# 2026-02-15 08:28:44 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:44|install|ncurses-utils|6.6.20260131-94.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|b75431a10981e1dc73de75694740d793df0773bca616959a50b597f98ddc5eca|
# 2026-02-15 08:28:44 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:44|install|libkfont0|2.7.1-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|8bbde19b36856284d917dde984bac0ca53db14e10da4e2d94110119f31b447ad|
# 2026-02-15 08:28:44 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:44|install|libkeymap1|2.7.1-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|bcb533eb7f1056d3b43ba1fcbe1e656629d145175e08bfc2d8a5fb60edaed724|
# 2026-02-15 08:28:45 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:45|install|libksba8|1.6.7-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|999774f89d45efd47f66414c95dbdaf2ad479d144465dda926d00ed65a731dac|
# 2026-02-15 08:28:45 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:45|install|libgcrypt20|1.11.2-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|d0141fd97f94b6fcbbecc46825274ce5f030e75639377316a2bf2d16972e1616|
# 2026-02-15 08:28:45 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:45|install|libassuan9|3.0.2-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|24168413abf7e1ab1ab9352daea48fd8085c92a9f4a3e837cb53f2a594209696|
# 2026-02-15 08:28:46 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:46|install|libmpfr6|4.2.2-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|43940e5726a7b7015694fdd6e4d646f3c6d987625a15907c0b61f0f947124409|
# 2026-02-15 08:28:46 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:46|install|libgdbm_compat4|1.26-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|f172a5c34fba3a41da5dd9b92ff86b284dce3b44e8dc92d89f0e9c07859cbb11|
# 2026-02-15 08:28:46 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:46|install|libstdc++6|15.2.1+git10776-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|d76935e76f6d1025452dd6fd22534bbbbbf7bbacf99f89bd03dd031614c32ca8|
# 2026-02-15 08:28:47 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:47|install|libp11-kit0|0.26.2-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|2f352a57fc715d9094e08addb64ab17fb92698c9ad3c0fd12441f02dae945811|
# 2026-02-15 08:28:47 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:47|install|libmetalink3|0.1.3-5.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|248544192b617091e31a29cf8bc88d09e31e821783667f1c48a028006c6cb17d|
# 2026-02-15 08:28:47 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:47|install|libblkid1|2.41.3-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|5dbbd9e5e6f362b655297e26f74d1e4d0c1aca8c665796625a574904bfc7efe7|
# 2026-02-15 08:28:48 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:48|install|perl-base|5.42.0-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|c9e4baeb9b4f3d86f165aab5bc33574ea3c729d99aa1dd70f574341d3ef2783e|
# 2026-02-15 08:28:49 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:49|install|libudev1|258.4-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|34b4cb2f3b00916b265943ac7a1a76d4ad8b53fa6af6ac803e1717cf9c1b79e7|
# 2026-02-15 08:28:49 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:49|install|libsystemd0|258.4-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|a9a959589ceb7a15e4d232b8850164e3b6df1dd6a0bac4aa0cec0fe9285b846a|
# 2026-02-15 08:28:49 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:49|install|zip|3.0-24.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|0324af220787be1d5e97a56119b04aa0a8a1cc03a27efe4254092be869216755|
# 2026-02-15 08:28:50 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:50|install|libzio1|1.10-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|e7aa926d43769a77d923492e9324ed11b7aa8406196274f481efaae42bfc642e|
# 2026-02-15 08:28:50 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:50|install|libbrotlidec1|1.2.0-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|ed2f3bc295991edd0d55f9189407e2941968fc133bbe1418df9fc5aa1d36ecee|
# 2026-02-15 08:28:50 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:50|install|alts|1.2+31.da24cd4-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|05b4f576e00e2db84e0b76284c428dc722130c33e3422da39cafa3e61d6f2531|
# 2026-02-15 08:28:50 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:50|install|permctl|1699_20260109-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|d8e0b8b644b0cbaa35d049a21d19dc37e45b79f5be70b666594235a36e097755|
# 2026-02-15 08:28:51 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:51|install|libaugeas0|1.14.1-2.2|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|1e70e008cc0bf2c72017d54caab307ea1f07f763067bb3294b3845bb1009ce60|
# 2026-02-15 08:28:51 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:51|install|libbpf1|1.6.3-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|4773e75031576377968c185f011b6b5f1c06b71c15bc58d75098edd8a9e77727|
# 2026-02-15 08:28:51 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:51|install|libpsl5|0.21.5-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|77c3f2f9eb706fce166b75e3f56b13ac2bf3b3bbbccc97618d35487aced846b9|
# 2026-02-15 08:28:51 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:51|install|sed|4.9-2.2|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|60a84f3e35656d9374993dee33734d7b035a2c39d9ddaa622de5355534ffaba7|
# 2026-02-15 08:28:52 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:52|install|libsubid5|4.19.3-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|04b5e9d6db6ea87eb98a103ef83f3aeccade9b2ff655b3c6f662e091abcc6dcd|
# 2026-02-15 08:28:52 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:52|install|libsemanage2|3.10-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|522991bdfa7fce6d35e26e4b804048d71f3f3c81a4d897dd702747826547b923|
# 2026-02-15 08:28:52 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:52|install|findutils|4.10.0-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|a9b0d0c1d39a19ba6bad569bf134442224eddc3641f678a07047b9f17e4548d7|
# 2026-02-15 08:28:53 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:53|install|libgobject-2_0-0|2.86.3-3.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|e57de35fe6d2bd910fb2e3c0bb7f37f6a0f190f5d7943b5054113079b2051d1e|
# 2026-02-15 08:28:53 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:53|install|libgmodule-2_0-0|2.86.3-3.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|cf974036792d01e9eacda947c8e05259e378098fe0511a1f7b29c45e005a1c8b|
# 2026-02-15 08:28:53 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:53|install|libcares2|1.34.6-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|0f3b91530a7644025b609bca9bbe13a4f5afea587a535993a749ba7d9cd17e66|
# 2026-02-15 08:28:53 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:53|install|libreadline8|8.3.3-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|9bbd85bf968d802fd42386d224b6bd22228c2fab4097c1549c5f3ff21f457ea3|
# 2026-02-15 08:28:54 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:54|install|libedit0|20250104.3.1-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|d4fd693e7bd21b622448fb16f63e29ff9983e8cc0a16000b0d53d4e8b1020df9|
# 2026-02-15 08:28:54 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:54|install|libdialog15|1.3-13.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|62949e78c89a9fde9146857078ba00f54c76897eeee2d1faec8c103af1ca71bf|
# 2026-02-15 08:28:54 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:54|install|joe|4.6-3.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|902edefc56fb30611f94ea169857829ffc50f9b82f43d8cda70353b76ced6892|
# 2026-02-15 08:28:55 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:55|install|libyui-ncurses16|4.7.6-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|94f0b15ddbd8cfdbe5ef5f1a8444c0230681eeef727ceaa437c1dc0ed2eee96d|
# 2026-02-15 08:28:55 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:55|install|libyui16|4.7.6-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|4562537b86c4c93cef00a749899e87d010a4322e37f88191a6f9fd76e5f5d53a|
# 2026-02-15 08:28:55 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:55|install|libyaml-cpp0_8|0.8.0-4.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|0ecbd6489c2c524d9c40877acf6c3a11aef1002e9a4534db5fab8ea9caa8db1d|
# 2026-02-15 08:28:56 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:56|install|libsigc-2_0-0|2.12.1-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|7a8e3e32227e3775ba8984fbba397a15430d6eecde67665512d2a7a0f9f18912|
# 2026-02-15 08:28:56 libboost_thread1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libboost_thread1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:56|install|libboost_thread1_90_0|1.90.0-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|d4b846a7db838e591f4ec5e11189a9d4069612ae00383207ef7eab58c153d736|
# 2026-02-15 08:28:56 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:56|install|p11-kit|0.26.2-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|80e18132c25320b0052e468f6e5f2135ff028161d770fdb05cf14a3361a64f2c|
# 2026-02-15 08:28:56 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:56|install|p11-kit-tools|0.26.2-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|32a61cd81b8d78f63eb85c2534cce1c1fb9d8b57f9a034a0ad84e8d85057f600|
# 2026-02-15 08:28:57 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:57|install|libmount1|2.41.3-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|a206dd7074b23f47fe5afb54e7c575cff16ce7a23e0635272653e447009fa04f|
# 2026-02-15 08:28:57 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:28:57|install|libfdisk1|2.41.3-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|1731f99bd61bde3e2d3a5102c3d837975328d33e08eec1a590c900477b6babc6|
# 2026-02-15 08:29:03 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:03|install|perl|5.42.0-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|ec58b93aa3608e09e49636fa2764a370f043b3ade26c55237d91b1fce3d1f345|
# 2026-02-15 08:29:03 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:03|install|libusb-1_0-0|1.0.29-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|642b13932c304da03078637d8b44d5631b9ee62e1acde83d6bf37265e406d763|
# 2026-02-15 08:29:04 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:04|install|libhidapi-hidraw0|0.14.0-1.2|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|b05940e6c607dc7f7a50a581e4fa17f6ef2a9b293cb51e036c6f95b1b27caf8b|
# 2026-02-15 08:29:04 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:04|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|1dcdbb05c712d63afedd34eaaa34be5ac049e4bea0f20c10e7eda0af6e5a3669|
# 2026-02-15 08:29:04 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:04|install|libproc2-1|4.0.5-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|ecfce038f7b6b4479ef1c7bcd514d0d5609db11e99befbd7f7055a6a890ca84d|
# 2026-02-15 08:29:04 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:04|install|bash|5.3.9-6.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|90a3de77c676328e061021d3bdbcc3d5e6a0d8140f0bb491daef3d5cec72f67e|
# 2026-02-15 08:29:05 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:05|install|bash-sh|5.3.9-6.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|88acd5d9c850778b79db7ee492ae23383462e82a22fd1fb999088e20b7ecf65a|
# 2026-02-15 08:29:06 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:06|install|coreutils|9.10-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|3c2ceae4a07a1e9415e04ad26679b06a15468110b6926ca314695d2236565860|
# 2026-02-15 08:29:06 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:06|install|dialog|1.3-13.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|51814a1a60f915c653d127d15cd26d6f4dfc309865ad3ae62e8980d849568d0d|
# 2026-02-15 08:29:06 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:06|install|procps|4.0.5-2.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|a36520501531106c06261a16a9d6bc1e959c51500a98b1609ff52505c0eb82c7|
# 2026-02-15 08:29:06 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:06|install|rpm-config-SUSE|20250904-1.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|ae7fecb66dbb051c6e5ae30c4fa5174bfc36e4c3cc022d4966e889e87901930f|
# 2026-02-15 08:29:07 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-02-15 08:29:07|install|rpm|4.20.1-6.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|4e0790984287dd05a28156437d57906fff2728bf7d83887bbdfe760b36cfd12f|
# 2026-02-15 08:29:08 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:08|install|libsolv1|0.7.35-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|86589f51ea13780fb3195fd66b8f718e62321037e8381cf9ee1ab981f716f8c1|
# 2026-02-15 08:29:08 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:08|install|cnf|0.9.0~0-1.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|15cc6b9e6e3c34d5f64dd39798c4bc684f38ec03361f92bf954333b7c898e6b5|
# 2026-02-15 08:29:08 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:08|install|xz|5.8.2-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|0a7593a8490c3958ec07e8c1b4c97da0b1cdd3a69f6737e4b4522b4afbf3e6d4|
# 2026-02-15 08:29:09 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:09|install|vim|9.1.2132-1.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|b70787569b45602e4204db2761a0459c1f83e0e9d86935a892e0279a831e0409|
# 2026-02-15 08:29:10 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:10|install|systemd-presets-common-SUSE|15-47.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|22339273bd44b3646c1bb53a564bacc9b8f782c86969cee5b774b6bef5afcce2|
# 2026-02-15 08:29:10 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:10|install|systemd-default-settings-branding-openSUSE|0.10-1.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|3f258c85eb52d22a5b3d171a11801282fcbbef1b608c3a45281376523913f808|
# 2026-02-15 08:29:10 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:10|install|systemd-default-settings|0.10-1.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|7389b909bc11747b2940bc309c69583dbcf82ac97a832b4087266df7b2e81d81|
# 2026-02-15 08:29:15 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:15|install|shared-mime-info|2.4-3.2|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|1c33efeb848622d725cc3b55558a97f7e7ddc04d85442d331aeed8d3aae8f1c9|
# 2026-02-15 08:29:15 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:15|install|pkgconf-pkg-config|2.5.1-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|dbbca20623ee40e1c02f5e5742eea0ba7c7853f71f1f82f3dd243b36b1cef6b9|
# 2026-02-15 08:29:15 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:15|install|pinentry|1.3.2-3.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|e861f7a696c3c1d2001cb956e48706a8bab7d9f1ecd7518772e47dfde5de8df0|
# 2026-02-15 08:29:16 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-02-15 08:29:16|install|permissions-config|1699_20260109-1.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|d805c3581348add25971291c10dec012df21c74590a3f6570869d4e244f226c0|
# 2026-02-15 08:29:16 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:16|install|patterns-wsl-tmpfiles|20240327-1.1|noarch|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|edca94dba97fede8da1cf59e295a9f191d156057dc4ec53451df215e3e447928|
# 2026-02-15 08:29:16 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:16|install|openSUSE-build-key|1.0-62.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|72b9c0991eaad1bf692b9733c4cc75a2bd68aac7814f520f1906e020d484f783|
# 2026-02-15 08:29:16 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:16|install|login_defs|4.19.3-1.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|a7efcaa1b275584c9d101515e2c7c29eaa43b74c31fa7a25f95208a781ce4b4f|
# 2026-02-15 08:29:17 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:17|install|libssh-config|0.11.4-1.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|5585d56ea1b68632b57e6a5bdfd9aa9d587ca3259500053a5c45c361e4e3ba7f|
# 2026-02-15 08:29:17 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:17|install|libsolv-tools-base|0.7.35-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|e5e5182bdad9d5e728176c21b5c5324f4463d24fed4f14b0487b93161740c02c|
# 2026-02-15 08:29:17 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:17|install|less|692-1.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|110eb9131a5159a5b9f4d6446cd907b325ff0a073f3ce1b32422eecf0fed0e10|
# 2026-02-15 08:29:18 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:18|install|iproute2|6.18-1.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|9a825b14f5182d1b35b31b9b62321e4d63ea3088aca20c9ac70d04275a372821|
# 2026-02-15 08:29:19 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:19|install|groff|1.23.0-5.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|7efa83b08122f31c43f2b7a770d11851f806a408e05e2de8888e47abb1c60ec4|
# 2026-02-15 08:29:19 soelim-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/soelim-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:19|install|soelim-common|1.23.0-5.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|a734d85a0929f34f06227288fac4c9ec04779628d7370b395cd5166d7d313a24|
# 2026-02-15 08:29:19 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:19|install|grep|3.12-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|f25e1dc10b484d13b1b89a5a7b08add8a5c0768909be90b8e306feb0ab630bea|
# 2026-02-15 08:29:20 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:20|install|gawk|5.3.2-1.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|e8ef6d81913dd5df3ad298c251d25811bcea9ae8e77bd6e04cae666ab1f7c6a1|
# 2026-02-15 08:29:20 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:20|install|cracklib|2.9.11-1.2|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|9b806676cc0e4d94cc1a8dae84be7003836c7094946b277da60da019e5be7404|
# 2026-02-15 08:29:20 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:20|install|libcrack2|2.9.11-1.2|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|83e3b0dfdb7535ed149c1aeb082c89dece43606ecaf5f7eaf3a9799bb6529766|
# 2026-02-15 08:29:21 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:21|install|cpio|2.15-6.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|d20ce10b3b994dc051f7b5e24f62fba1fd31d6c887734190f88a2d88963488a3|
# 2026-02-15 08:29:21 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:21|install|ca-certificates|2+git20260203.5937e9f-1.1|noarch|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|001a36534d77e17ff1ef53d79a4ea7309b7e62f358d5883fb6e82c077e5f30ed|
# 2026-02-15 08:29:24 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# '//etc/ssl/certs' -> '../../var/lib/ca-certificates/pem'
# 
2026-02-15 08:29:24|install|ca-certificates-mozilla|2.84-1.1|noarch|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|44d80e58bfa4872b7979998a8dd30d04389d7f8be2076ce4b2c71bf6f9367cd6|
# 2026-02-15 08:29:24 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:24|install|bzip2|1.0.8-5.3|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|3b7392f58838d898ee2ce64b7137f01542b687c53ae728c6fa801824d3f80670|
# 2026-02-15 08:29:25 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:25|install|systemd-presets-branding-openSUSE|12.2-29.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|ef49c31c6a907c71bb197da1b702ed6941134c2e9a77c3a1005914c5d34cf726|
# 2026-02-15 08:29:25 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:25|install|gio-branding-openSUSE|42.1-4.6|noarch||f40b6f013ebd43a9a6f2b27161ebff13|697d387bc191be935822a10d51503a642639b9a4ca5ac0ac2f7ac9298d5124ee|
# 2026-02-15 08:29:26 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:26|install|libgio-2_0-0|2.86.3-3.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|86772ce6b3d13a1724e038f90fe918763b0a2d00e94b5681454baa5fef0640d3|
# 2026-02-15 08:29:26 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2026-02-15 08:29:26|install|glib2-tools|2.86.3-3.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|d717769a31bb97db47663f497db45154394a219b51256b7fad1d734278094d3e|
# 2026-02-15 08:29:27 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:27|install|gpg2|2.5.17-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|c269c6fca86909e755249b840b9d9710cf1ba512fe6c9eaabd1e17b4870574d5|
# 2026-02-15 08:29:27 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:27|install|permissions|1699_20260109-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|ec12db20932ef8533cd741e0300c72e31a3f8470c7e60062ffeb6456e2ee7ef1|
# 2026-02-15 08:29:28 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:28|install|libopenssl3|3.5.3-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|0a568624f94c243316de57a4258135954c4b9ad8dfb0ffdc664571f8a5f9e131|
# 2026-02-15 08:29:28 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:28|install|libgpgme45|2.0.1-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|6649d9fddd309db2a84652ab9d519c2eee4a6e2a4c5994a0d1a07770cf79692e|
# 2026-02-15 08:29:29 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:29|install|pam|1.7.2-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|aa92d0b41633ac656219a14ba127876653230dbf5acdaa86e6d773968a1bac1a|
# 2026-02-15 08:29:30 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2026-02-15 08:29:30|install|iputils|20250605-1.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|436792e65caa7e95324493df53a227586a19965b139c9491daae142205bbc063|
# 2026-02-15 08:29:30 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:30|install|openssh-common|10.2p1-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|5cd5fb54432c9e54dad22cb05f78df044171615d516921644a9e3fa70c6de74f|
# 2026-02-15 08:29:30 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:30|install|libzck1|1.5.3-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|5ac0b66d3892d6962b0d123a4f0d62dc4204c5d4500fce3411eaee49cca3ab6f|
# 2026-02-15 08:29:30 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:30|install|libldap2|2.6.10-1.2|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|096390ebfb87e2e3b2fa1880d933ef7740824bd8c976acb4489340caaade705c|
# 2026-02-15 08:29:31 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:31|install|libfido2-1|1.16.0-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|2dbc1280bd62c26c2b4ef5ff25df2b573637f5fbd9ac2a34d290b755ac7a0334|
# 2026-02-15 08:29:31 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:31|install|krb5|1.22.1-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|f39bf5fae21a7bb3529bb3e2fa04479f1e69f37da4932148623b69eeb4cf1ed3|
# 2026-02-15 08:29:32 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:32|install|util-linux|2.41.3-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|8971adb8130adb9b60cadd78ca6fb5fa15d4ec591ef7b8117af4c5d44138ff85|
# 2026-02-15 08:29:33 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong permissions 4755, missing capabilities)
# 
2026-02-15 08:29:33|install|shadow-pw-mgmt|4.19.3-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|bf6c7119471c645794dfd2ddbb4cded577a37c4d83d463c00bd015d8914a062a|
# 2026-02-15 08:29:34 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:34|install|shadow|4.19.3-1.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|6dd8ada3c266dd100d8ad030a777136301d15701765fa229500a5da6ab1ced1e|
# 2026-02-15 08:29:34 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:34|install|pam-extra|1.7.2-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|07ca6a6d9d784c57191522931244f4c03b4c22210bddcc350bf9ae65d28836f7|
# 2026-02-15 08:29:36 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-02-15 08:29:36|install|kbd|2.7.1-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|30309d020ef40bfd2eb37c7924f37aa275e32134c74c325c2d5f02342875916d|
# 2026-02-15 08:29:37 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:37|install|sudo|1.9.17p2-1.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|a0999b3dbd1edfe5a6029be813cd7d5c1fc0c854de947224fa29fa634d8bbabf|
# 2026-02-15 08:29:38 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:38|install|openssh-clients|10.2p1-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|66ff7d407b8a583457294546a825f8a23cd52bdd9431ba3deecba952dd38c92e|
# 2026-02-15 08:29:38 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:38|install|libtirpc3|1.3.7-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|c0da36b53d227fc6cecb337bc3d9286740cccf06c3204ca52de7ec1eb33b2572|
# 2026-02-15 08:29:38 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:38|install|libssh4|0.11.4-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|68663fdb9ada683423899c4cff5a1839c23e0d09f1865e1ff58794d0c823e907|
# 2026-02-15 08:29:38 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:38|install|sysuser-shadow|3.3-12.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|f18a9d097d2d2c1f82c3196176bdc1ec583131f1df9187a5328e375a0810cd6e|
# 2026-02-15 08:29:39 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-02-15 08:29:39|install|pam-config|2.14+git.20260120-1.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|bd1dafd471ac0043d19d5052a49bd700ae202dbe16724728889da5a11258c904|
# 2026-02-15 08:29:39 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:39|install|lsof|4.99.4-3.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|b51715a49cebb6cdc9319ede2968ff7298f393fdb1d847957ab076e1e23d3e57|
# 2026-02-15 08:29:40 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:40|install|libcurl4|8.18.0-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|c4c4275fce9573e38c9dcf2b80c97453f9c42cdf54d72ba050ac366a67cf7f0a|
# 2026-02-15 08:29:40 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2026-02-15 08:29:40|install|system-user-nobody|20250822-2.1|noarch|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|696359d94a8d5113b865544e896eb61bbf61400001aa1c20326b410f82138c6c|
# 2026-02-15 08:29:41 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2026-02-15 08:29:41|install|system-user-man|20250822-2.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|4873a9b78ffcb61bf214e82742826c12f8a69671740e771ff8d4fab25956d8a8|
# 2026-02-15 08:29:42 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2026-02-15 08:29:42|install|openssh-server|10.2p1-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|1b05568427b7270d372b25cff266e7e56a39d3d312893481d75b0d968efbf36b|
# 2026-02-15 08:29:42 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2026-02-15 08:29:42|install|dbus-1-common|1.14.10-5.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|610dd0f1221de3e1cdbc67047323e37afabed63769c91336c501ebb4eebc695b|
# 2026-02-15 08:29:44 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:44|install|libzypp|17.38.2-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|cc70dbd84d26e80da0fd1d1f7ec84d984e3bbf837b12e2610fc295ab68ec3fc8|
# 2026-02-15 08:29:44 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:44|install|libpxbackend-1_0|0.5.12-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|90e0799538647bd8d2bcb83c0fbee41c8e70ba43ae8dcea50b333177781492ca|
# 2026-02-15 08:29:45 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:45|install|man|2.13.1-3.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|8cbd8b59dd44d79e817b8944ffb66bce471dfe52135c9436c57714f5a94c935c|
# 2026-02-15 08:29:45 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:45|install|openssh|10.2p1-2.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|a88987c4736c87d880806d1dcdf871341eaffd64f92ec8a9e389d3c5e444c125|
# 2026-02-15 08:29:46 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:46|install|zypper|1.14.94-1.2|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|e022b6ce172e1de918a3ea69eb63f06b59e15166843640aae1cbf530d6142089|
# 2026-02-15 08:29:46 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:46|install|libyui-ncurses-pkg16|4.7.6-1.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|cb62ff66be56ddb4888f75b307d8988649d4662be9cb5448cf2921c52b902349|
# 2026-02-15 08:29:46 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:46|install|libproxy1|0.5.12-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|bda420baf70e3534970e3da5e4504ccb1c14c11ba7fc04475e95ebe8c3846a37|
# 2026-02-15 08:29:47 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:47|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|0a889984e1c85b08db1cf16d1615f74c48abee1add8ed9d39ecb1c4c5e2075da|
# 2026-02-15 08:29:47 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:47|install|wget|1.25.0-2.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|f5192d080a9640a76bbf1fb6d2570b4f85c63ccd491009b27778debacf58e4b4|
# 2026-02-15 08:29:48 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:48|install|openSUSE-release|20260214-2473.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|ea00118d0791a3e418c168cfae735041767a536ec98f169f1c808a503b964df8|
# 2026-02-15 08:29:49 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:49|install|patterns-base-minimal_base|20241218-24.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|55eec4ab8e4f78ab6badbcbff2c36551462f0d5a325ca0b4473ef8955475dc40|
# 2026-02-15 08:29:49 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2026-02-15 08:29:49|install|aaa_base|84.87+git20260210.ecce285-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|1cb329bde82ddb266ec84a9da3cd60a683908bab5a26b8bf5e47f0710534c67c|
# 2026-02-15 08:29:50 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2026-02-15 08:29:50|install|aaa_base-extras|84.87+git20260210.ecce285-1.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|41b15b65740c8ba8341dcfa9ee310f9d9a7700d7f4b830dcdfa5ef2e4984bf86|
# 2026-02-15 08:29:55 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:55|install|systemd|258.4-1.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|2096d448feeed5ba3b7416a553e0b0af29acf71e9629709992e948ab62f81e25|
# 2026-02-15 08:29:56 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-02-15 08:29:56|install|dbus-broker|37-2.1|riscv64||f40b6f013ebd43a9a6f2b27161ebff13|d3217cbf727ce274787029856405edb93dca7334a40a68b0ea8184c3eb34349b|
# 2026-02-15 08:29:56 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:56|install|aaa_base-wsl|84.87+git20260210.ecce285-1.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|8beec32b0d78c3228548f3342a8b41161d718426a7c43fd9601a148f6430bdac|
# 2026-02-15 08:29:56 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:56|install|screen|4.9.1-5.1|riscv64|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|8e1d8d0375afcf08bdf0508b570d2bb6431a81b458931ae7e78838d932e23f25|
# 2026-02-15 08:29:57 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:57|install|live-langset-data|3.0-1.1|noarch||f40b6f013ebd43a9a6f2b27161ebff13|eb9e09c1c18ac4585fd141c185d2efa1fee2d354457301539ca06592dc37df2f|
# 2026-02-15 08:29:58 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f40b6f013ebd43a9a6f2b27161ebff13/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-15 08:29:58|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.1|noarch|root@i04-ch2a|f40b6f013ebd43a9a6f2b27161ebff13|1fe42e71e0b42e5a2b3ab29169ec67b8aee8fb2f358d1675bbed1863788cdeff|
# 2026-02-15 08:30:00 %posttrans(filesystem-84.87-20.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:00 %posttrans(coreutils-9.10-2.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:00 %posttrans(rpm-4.20.1-6.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:00 %posttrans(systemd-presets-common-SUSE-15-47.1.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:00 %posttrans(login_defs-4.19.3-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:00 %posttrans(libssh-config-0.11.4-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:03 %posttrans(ca-certificates-2+git20260203.5937e9f-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:06 %posttrans(ca-certificates-mozilla-2.84-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:06 %posttrans(systemd-presets-branding-openSUSE-12.2-29.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:06 %posttrans(pam-1.7.2-1.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:06 %posttrans(krb5-1.22.1-2.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:06 %posttrans(util-linux-2.41.3-2.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:07 %posttrans(shadow-4.19.3-1.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:07 %posttrans(kbd-2.7.1-2.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:07 %posttrans(sudo-1.9.17p2-1.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:07 %posttrans(openssh-clients-10.2p1-2.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:07 %posttrans(pam-config-2.14+git.20260120-1.1.riscv64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:07 %posttrans(openssh-server-10.2p1-2.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:07 %posttrans(libzypp-17.38.2-1.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:07 %posttrans(man-2.13.1-3.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:07 %posttrans(zypper-1.14.94-1.2.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:08 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.1.riscv64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2026-02-15 08:30:09|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/ports/riscv/tumbleweed/repo/oss|
2026-02-15 08:30:09|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/ports/riscv/debug/tumbleweed/repo/oss|
2026-02-15 08:30:09|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/ports/riscv/source/tumbleweed/repo/oss|
2026-02-15 08:30:09|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/ports/riscv/tumbleweed/repo/non-oss|
2026-02-15 08:30:09|radd   |openSUSE:repo-non-oss-source|http://cdn.opensuse.org/ports/riscv/source/tumbleweed/repo/non-oss|
2026-02-15 08:30:09|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-02-15 08:30:09|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/ports/riscv/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:09 %posttrans(screen-4.9.1-5.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:10 %transfiletriggerin(man-2.13.1-3.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-15 08:30:10 %transfiletriggerin(systemd-258.4-1.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
